* {
	padding:0;
	margin:0;
	box-sizing: border-box;
}
body{
	display: flex;
	flex-direction: column;
	align-items: center;
	padding-bottom:100px;
}
.definition{
	text-align: center;
	padding:20px;
}
.time-group1{
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 20px;
	padding: 30px;
}
.time-group2{
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 20px;
	padding: 30px;
}
.images{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 20px;
	padding: 20px;
}
.date{
	text-align: left;
	margin-left: 30px;
}
figure{
	width: 500px;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
img{
	width: 500px;
	height: auto;
	display: block;

}
figcaption{
	margin-top: 10px;
	font-size: 15px;
	text-align: center;
}
h1{
	padding: 13px;
	padding-bottom: 10px;
	font-size: 20px;
	text-align: center;
}
h2{
	font-size: 15px;
	padding-bottom: 15px;

}
h3{
	margin-top: 50px;
	font-size: 15px;
}
a{
	color: black;
	text-decoration: none;
	font-size: 15px;
}
footer {
	margin-top: 50px;
	font-size: 13px;

}
@media screen and (max-width: 1000px) {
	footer{
		margin-top: 50px;
		margin-bottom: 10px;
		font-size: 15px;
	}
	img{
		width: 300px;
		display: block;
		justify-content: center;
	}
	figure{
		width:300px;
	}
	h3{
		margin-top: 20px;
		font-size: 15px;
	}
	.images{
		grid-template-columns: 1fr;
		justify-content: center;
	}
}	
